DID
Get customer's virtual number counts
Allows to fetch categories and counts of customer's virtual numbers. Categories are predefined and specified in response description. Predefined categories include: total, active, not_configured, pending_regulations, about_to_expire.
Header Parameters
Authorization*string
Your API token
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://dev-refactor-api-e.voipenv.uk/api/v1/did/categories" \ -H "Authorization: string"{
"counts": [
{
"count": 0,
"title": "string"
}
]
}{
"code": 0,
"error_details": {
"property1": [
"string"
],
"property2": [
"string"
]
},
"message": "string",
"request_id": "string",
"status": "error"
}{
"code": 0,
"error_details": {
"property1": [
"string"
],
"property2": [
"string"
]
},
"message": "string",
"request_id": "string",
"status": "error"
}{
"code": 0,
"error_details": {
"property1": [
"string"
],
"property2": [
"string"
]
},
"message": "string",
"request_id": "string",
"status": "error"
}